Matt Galisa > Acme-Terror > Acme::Terror

Download:
Acme-Terror-0.01.tar.gz

Dependencies

Annotate this POD

View/Report Bugs
Module Version: 0.01   Source  

NAME ^

Acme::Terror - Fetch the current US terror alert level

VERSION ^

This document describes version 0.01 of Acme::Terror.

SYNOPSIS ^

        use Acme::Terror;
        my $t = Acme::Terror->new();                            # create new Acme::Terror object
        
        my $level = $t->fetch;                                  # fetches current level

        print "Current terror alert level is: $level\n";        # prints

AUTHORS ^

Matt Galisa <mrdelayer@gmail.com<gt>

COPYRIGHT ^

Copyright 2005 by Matt Galisa <mrdelayer@gmail.com<gt>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://www.perl.com/perl/misc/Artistic.html

syntax highlighting: